.popup .warning {
    margin: 0;
    font-size: 13px;
}
.popup form label.error {
    margin-top: 0;
    margin-bottom: 10px;
}
.popup form input.error, .popup form textarea.error {
    margin-bottom: 3px;
}
.popup .chosen-container {
    width: 100% !important;
    margin-bottom: 10px;
}
.content_ext span.error {
    display: block;
    float: none;
    clear: both;
}
.gcore-form-row {
    /*overflow: hidden;*/
    display: block;
}
.popup .chronoform-container {
    margin-bottom: 10px;
}
.category-info .read-more {
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
    margin-top: -5px;
    cursor: pointer;
}
.dpn {
    display: none;
}
@media (max-width: 768px) and (min-width: 320px) {
    .products-refine {
        display: none;
    }
    .feed-finder-heading {
        cursor: pointer;
    }
}
/*------------------ Select Boxes -----------------*/

.styled-select {
    background: url(../images/refine-select.png) no-repeat right #eceae4;
    font-family: 'din', sans-serif;
    color: #002748;
    border: 0;
    text-transform: capitalize;
    padding: 8px;
    overflow: hidden;
}
.mini-sel {
    background: url(../images/select1-bg.gif) left top no-repeat;
    width: 65px;
    float: left;
    margin-left: 15px;
}
.select-div-wrapper {
    border: 1px solid #d4d3d3;
    width: auto;
    background: #fbfbfb;
    border-bottom: none;
    border-top: none;
    z-index: 100000;
}
.select-div-wrapper ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: auto;
    max-height: 300px;
    overflow: auto;
}
.select-div-wrapper ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #666;
    display: block;
    padding: 6px 10px;
    text-align: left;
    font-family: 'din', sans-serif;
}
.select-div-wrapper ul li.hover {
    background: #f1efef url(../images/selecthover.png) repeat-x center top;
}
.refine-select {
    float: left;
    width: 200px;
    margin-right: 6px;
}
.refine-label {
    margin-bottom: 30px;
    margin-top: 25px;
}
.refine-select-div {
    width: 225px;
}
.styled2_label {
    display: block;
    width: 100%;
    padding: 5px;
    border-radius: 0;
    margin-top: 10px;
    -webkit-appearance: none;
    color: #86754e;
    text-transform: uppercase;
    font-family: 'din', sans-serif;
    font-size: 0.875em;
    background: url('../images/select-arrow.png') no-repeat 95% center #fff;
}
.styled2_wrap {
    width: 186px!important;
}
.product-list .icheckbox_minimal, .product-list .iradio_minimal{margin: 2px 0 0;}
@media (max-width: 768px) and (min-width: 320px) {
    .refine-select-div {
        width: 280px!important;
        max-width: 125px;
    }
    .popup .chosen-container {
        width: 100% !important;
        margin-bottom: 10px;
    }
}
